#maintenance-page > .boxed {
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 20px 10px var(--msg-error);
}
#maintenance-page > .boxed > h1 {
    margin-bottom: 5px;
}
#maintenance-page > .boxed > .info {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}
#maintenance-page > .boxed > .action-buttons {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
#maintenance-page > .boxed > .action-buttons .button button {
    padding: 10px;
    border-radius: 4px;
    color: var(--main-white);
    background: var(--main-gray-4);
    transition: background-color 300ms ease;
}
#maintenance-page > .boxed > .action-buttons .button button:hover {
    background: var(--main-orange);
}
#maintenance-page > .boxed > .action-buttons .button button:focus {
    background: var(--main-gray-5);
}
